
#cart .dropdown-menu .img-thumbnail {
    width: 30px;
}
.breadcrumb > li + li:before {
    content: "|";
    padding: 10px;
}

#cart .text-right .addtocart {
    margin: 0px 0 15px 10px;
}

#cart .text-right .addtocart, #cart .text-right .checkout {
    width: 100%;
}
#cart .text-right .checkout {
    background: #66458e;
}

#cart .dropdown-menu li p {
    margin: 20px;
}

.btn-remove-compare{
    min-width: 20.5rem;
    font-family: inherit;
    font-weight: 700;
    background: black;
}

.quickview .form-group.qty .btn-lg, .productpage .form-group.qty .btn-lg {
    min-width: 300px;
}
.barcode{
    font-family: 'barcode font', sans-serif;
    font-size: 70px;
    padding: 31px !important;
    color:#000000;
}

.header-logo img {
    width: 140px;
    margin-top: -9px;
}

.myWA-float{
	margin-top:16px;
    animation: shake 0.3s;
    animation-iteration-count: infinite;
}
.myWA-float:hover{
    animation: none;
}
#d_ajax_search_results {
    margin: -105px;
}

.header-container {
    min-height: 70px;
}

.header-main {
    margin: 9px 0px 10px;
}


.min-w-75rm{
    min-width: 7.5rem;
}

@keyframes shake {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(5deg); }
    50% { transform: rotate(0eg); }
    75% { transform: rotate(-5deg); }
    100% { transform: rotate(0deg); }
  }


#content h3.product-price {
    font-size: 30px;
    margin-bottom: 14px;
}

#content h3.product-title {
    font-size: 3rem;
    margin-bottom: 17px !important;
    
}


@media (max-width: 380px){
#cart .text-right .addtocart, #cart .text-right .checkout {
    padding-left: 12px;
    padding-right: 12px;
    min-width: 10.5rem;
}

#cart .dropdown-menu .img-thumbnail {
    width: 35px;
}

#cart .text-right .addtocart {
    min-width: 10.5rem;
}
}


@media (max-width: 380px){
.header-logo img {
    max-height: 45px;
    margin-top: -7px;
}
}


@media (max-width: 480px){
    .header-logo img {
        max-height: 51px;
        margin-top: -2px;
    }
    #cart .dropdown-menu {
    width: 320px;
}

#cart .text-right .addtocart {

    width: 100%;
}

}

iframe {
    padding: 0 0 2em 0;
}

.smt-app {
    position: relative
}

.smt-app .sm-fixed {
    z-index: 100000000000 !important;
    position: fixed
}

.smt-app,
.smt-app * {
    letter-spacing: normal;
    font-size: 14px;
    line-height: normal;
    font-weight: normal;
    margin: 0
}

.smt-app img {
    user-select: none
}

.smt-wrapper {
    background: none;
    padding: 0;
    width: auto;
    height: auto
}

.hover-opacity {
    cursor: pointer;
    transition: opacity 200ms linear
}

.hover-opacity:hover {
    opacity: 0.83 !important
}

.powered-link {
    font-size: 14px !important;
    color: #555;
    text-decoration: none;
    margin-top: 5px;
    display: inline-block;
    white-space: nowrap
}

.powered-link img {
    width: 14px !important;
    height: 14px !important
}

.icon-wrapper+.powered-link {
    position: absolute;
    left: 50%;
    transform: translateX(-55%) !important
}

.sm-disable-animation {
    animation-duration: 0ms !important
}

.sm-close {
    position: absolute;
    color: #fff;
    top: 12px;
    right: 12px;
    width: 24px;
    height: 24px;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    line-height: 24px;
    z-index: 1;
    font-style: normal
}

@keyframes sm-slide-show {
    0% {
        transform: translateZ(-1400px) translateY(20px);
        opacity: 0
    }

    100% {
        transform: translateZ(0) translateY(0);
        opacity: 1
    }
}

@keyframes sm-slide-hide {
    100% {
        transform: translateZ(-1400px) translateY(20px);
        opacity: 0
    }

    0% {
        transform: translateZ(0) translateY(0);
        opacity: 1
    }
}

@keyframes sm-slide-show-centered {
    0% {
        transform: translateZ(-1400px) translateY(20px) translateX(-50%);
        opacity: 0
    }

    100% {
        transform: translateZ(0) translateY(0) translateX(-50%);
        opacity: 1
    }
}

@keyframes sm-slide-hide-centered {
    100% {
        transform: translateZ(-1400px) translateY(20px) translateX(-50%);
        opacity: 0
    }

    0% {
        transform: translateZ(0) translateY(0) translateX(-50%);
        opacity: 1
    }
}

.smt-app-lucky_wheel {
    font-family: sf-pro-display, Roboto, sans-serif
}

.smt-app-lucky_wheel.force-mobile .sm-button:not(.sm-button-circle).bottom-center {
    min-width: max-content
}

.smt-app-lucky_wheel .sm-button {
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06), 0 2px 32px 0 rgba(0, 0, 0, 0.16);
    box-sizing: border-box;
    padding: 0;
    display: block
}

.smt-app-lucky_wheel .sm-button.top-left,
.smt-app-lucky_wheel .sm-button.bottom-left,
.smt-app-lucky_wheel .sm-button.left {
    left: 25px
}

.smt-app-lucky_wheel .sm-button.top-right,
.smt-app-lucky_wheel .sm-button.bottom-right,
.smt-app-lucky_wheel .sm-button.right {
    right: 25px
}

.smt-app-lucky_wheel .sm-button.left,
.smt-app-lucky_wheel .sm-button.right {
    transform: translateY(-50%);
    top: 50%
}

.smt-app-lucky_wheel .sm-button.top-left,
.smt-app-lucky_wheel .sm-button.top-right,
.smt-app-lucky_wheel .sm-button.top,
.smt-app-lucky_wheel .sm-button.top-center {
    top: 25px
}

.smt-app-lucky_wheel .sm-button.top-left .powered-link,
.smt-app-lucky_wheel .sm-button.top-right .powered-link,
.smt-app-lucky_wheel .sm-button.top .powered-link,
.smt-app-lucky_wheel .sm-button.top-center .powered-link {
    top: -25px
}

.smt-app-lucky_wheel .sm-button.bottom-left,
.smt-app-lucky_wheel .sm-button.bottom-right,
.smt-app-lucky_wheel .sm-button.bottom,
.smt-app-lucky_wheel .sm-button.bottom-center {
    bottom: 25px
}

.smt-app-lucky_wheel .sm-button.bottom-left .powered-link,
.smt-app-lucky_wheel .sm-button.bottom-right .powered-link,
.smt-app-lucky_wheel .sm-button.bottom .powered-link,
.smt-app-lucky_wheel .sm-button.bottom-center .powered-link {
    bottom: -20px
}

.smt-app-lucky_wheel .sm-button.top-center,
.smt-app-lucky_wheel .sm-button.bottom-center,
.smt-app-lucky_wheel .sm-button.top,
.smt-app-lucky_wheel .sm-button.bottom {
    left: 50%;
    transform: translateX(-50%);
    right: initial
}

.smt-app-lucky_wheel .sm-button a:not(.powered-link) {
    text-decoration: none
}

.smt-app-lucky_wheel .sm-button.pressed {
    opacity: 1 !important
}

.smt-app-lucky_wheel .sm-button.pressed.sm-button-text {
    padding: 6px !important
}

.smt-app-lucky_wheel .sm-button.pressed.sm-button-tab {
    padding-left: 6px !important;
    padding-right: 6px !important
}

.smt-app-lucky_wheel .sm-button.pressed img,
.smt-app-lucky_wheel .sm-button.pressed i {
    animation: sm-rotate-animation cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.3s
}

.smt-app-lucky_wheel .sm-button.pressed::before {
    z-index: 2;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(135deg, transparent 0%, rgba(0, 0, 0, 0.4) 100%);
    cursor: pointer
}

.smt-app-lucky_wheel .sm-button.pressed::before:not(.button-square_text) {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px
}

.smt-app-lucky_wheel .sm-button.sm-button-text.sm-rounded.pressed::before {
    border-radius: 40px
}

.smt-app-lucky_wheel .sm-button.sm-button-text,
.smt-app-lucky_wheel .sm-button.sm-button-tab {
    display: flex;
    white-space: nowrap;
    padding: 6px 12px;
    color: #fff;
    user-select: none
}

.smt-app-lucky_wheel .sm-button.sm-button-text.sm-rounded,
.smt-app-lucky_wheel .sm-button.sm-button-tab.sm-rounded {
    border-radius: 40px
}

.smt-app-lucky_wheel .sm-button.sm-button-text span,
.smt-app-lucky_wheel .sm-button.sm-button-tab span {
    font-size: 16px;
    line-height: 28px
}

.smt-app-lucky_wheel .sm-button.sm-button-text img,
.smt-app-lucky_wheel .sm-button.sm-button-tab img {
    width: 30px;
    height: 30px
}

.smt-app-lucky_wheel .sm-button.sm-button-text a:not(.powered-link),
.smt-app-lucky_wheel .sm-button.sm-button-tab a:not(.powered-link) {
    display: inherit;
    color: #fff !important
}

.smt-app-lucky_wheel .sm-button.sm-button-tab {
    border-radius: 10px
}

.smt-app-lucky_wheel .sm-button.sm-button-tab.pressed::before {
    border-radius: 10px
}

.smt-app-lucky_wheel .sm-button.sm-button-tab.top-left,
.smt-app-lucky_wheel .sm-button.sm-button-tab.top-center,
.smt-app-lucky_wheel .sm-button.sm-button-tab.top-right {
    top: -5px;
    padding-top: 12px
}

.smt-app-lucky_wheel .sm-button.sm-button-tab.bottom-left,
.smt-app-lucky_wheel .sm-button.sm-button-tab.bottom-center,
.smt-app-lucky_wheel .sm-button.sm-button-tab.bottom-right {
    bottom: -5px;
    padding-bottom: 12px
}

.smt-app-lucky_wheel .sm-button.sm-button-tab.left {
    transform: translateY(-50%) translateX(-50%) rotate(-90deg);
    left: 0;
    padding-top: 50px
}

.smt-app-lucky_wheel .sm-button.sm-button-tab.right {
    transform: translateY(-50%) translateX(50%) rotate(-90deg);
    right: 0;
    padding-bottom: 50px
}

.smt-app-lucky_wheel .sm-button.sm-button-circle,
.smt-app-lucky_wheel .sm-button.sm-button-circle a:not(.powered-link) {
    height: 60px;
    width: 60px;
    display: flex !important;
    justify-content: center;
    align-items: center
}

.smt-app-lucky_wheel .sm-button.sm-button-circle,
.smt-app-lucky_wheel .sm-button.sm-button-circle.pressed:before {
    border-radius: 50%
}

.smt-app-lucky_wheel .sm-button.sm-button-circle:not(.pressed) img:not(.emoji) {
    height: 100% !important;
    width: 100% !important;
    display: inline !important;
    min-height: auto !important
}

.smt-app-lucky_wheel .sm-button .powered-link {
    position: absolute;
    left: 50%;
    transform: translateX(-55%)
}

.smt-app-lucky_wheel .sm-button .sm-red-dot {
    position: absolute;
    right: 2px;
    top: 2px;
    background: red;
    width: 10px;
    height: 10px;
    border-radius: 50%
}

.smt-app-lucky_wheel .sm-shake img,
.smt-app-lucky_wheel .sm-shake i {
    animation: sm-shake-animation linear 1.5s infinite
}

@keyframes sm-shake-animation {
    0% {
        transform: rotate(0) scale(1) skew(0.017rad)
    }

    25% {
        transform: rotate(0) scale(1) skew(0.017rad)
    }

    35% {
        transform: rotate(-0.3rad) scale(1) skew(0.017rad)
    }

    45% {
        transform: rotate(0.3rad) scale(1) skew(0.017rad)
    }

    55% {
        transform: rotate(-0.3rad) scale(1) skew(0.017rad)
    }

    65% {
        transform: rotate(0.3rad) scale(1) skew(0.017rad)
    }

    75% {
        transform: rotate(0) scale(1) skew(0.017rad)
    }

    100% {
        transform: rotate(0) scale(1) skew(0.017rad)
    }
}

@keyframes sm-rotate-animation {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(180deg)
    }
}

.smt-app-lucky_wheel .message {
    color: black;
    font-size: 14px;
    background: white;
    box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.5);
    border-radius: 3px;
    max-width: 400px;
    min-width: 50px;
    max-height: 40px;
    padding: 5px 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 15px !important;
    transition: opacity 300ms linear;
    text-align: center
}

.smt-app-lucky_wheel .message.show.top-center,
.smt-app-lucky_wheel .message.show.bottom-center,
.smt-app-lucky_wheel .message.show.bottom,
.smt-app-lucky_wheel .message.show.top {
    animation: sm-slide-show-centered 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .message.show:not(.top-center):not(.bottom-center):not(.bottom):not(.top) {
    animation: sm-slide-show 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .message.closing.top-center,
.smt-app-lucky_wheel .message.closing.bottom-center,
.smt-app-lucky_wheel .message.closing.bottom,
.smt-app-lucky_wheel .message.closing.top {
    animation: sm-slide-hide-centered 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .message.closing:not(.top-center):not(.bottom-center):not(.bottom):not(.top) {
    animation: sm-slide-hide 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .message:not(.show):not(.closing) {
    display: none !important
}

.smt-app-lucky_wheel .message.top-left,
.smt-app-lucky_wheel .message.bottom-left {
    left: 105px !important
}

.smt-app-lucky_wheel .message.top-left,
.smt-app-lucky_wheel .message.top-right {
    top: 30px
}

.smt-app-lucky_wheel .message.top-right,
.smt-app-lucky_wheel .message.bottom-right {
    right: 105px !important
}

.smt-app-lucky_wheel .message.bottom-left,
.smt-app-lucky_wheel .message.bottom-right {
    bottom: 40px
}

.smt-app-lucky_wheel .message.top,
.smt-app-lucky_wheel .message.top-center {
    top: 85px
}

.smt-app-lucky_wheel .message.bottom,
.smt-app-lucky_wheel .message.bottom-center {
    bottom: 100px
}

.smt-app-lucky_wheel .message.top-center,
.smt-app-lucky_wheel .message.bottom-center,
.smt-app-lucky_wheel .message.top,
.smt-app-lucky_wheel .message.bottom {
    left: 50%;
    right: initial
}

.smt-app-lucky_wheel .message.left,
.smt-app-lucky_wheel .message.right {
    top: calc(50% - 13px);
    bottom: initial;
    margin: 0 !important
}

.smt-app-lucky_wheel .message.left {
    left: 110px
}

.smt-app-lucky_wheel .message.right {
    right: 110px
}

.smt-app-lucky_wheel .sm-button img {
    animation-name: spin;
    animation-duration: 5000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear
}

.smt-app-lucky_wheel .sm-button.sm-button-text,
.smt-app-lucky_wheel .sm-button.sm-button-tab {
    background: "#550afa"
}

.smt-app-lucky_wheel .lw-window-wrapper {
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 100000000050 !important
}

.smt-app-lucky_wheel .lw-window-wrapper:not(.show):not(.closing) {
    display: none !important
}

.smt-app-lucky_wheel .lw-window-wrapper,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window-backdrop {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window-backdrop {
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    z-index: 50
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window-backdrop:not(.show) {
    display: none
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window {
    box-shadow: 5px 0px 10px rgba(0, 0, 0, 0.2);
    width: 800px;
    max-width: calc(100% - 20px);
    border-radius: 6px;
    background: #fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
    z-index: 100
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window.show.top-center,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.show.bottom-center,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.show.bottom,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.show.top {
    animation: sm-slide-show-centered 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window.show:not(.top-center):not(.bottom-center):not(.bottom):not(.top) {
    animation: sm-slide-show 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window.closing.top-center,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.closing.bottom-center,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.closing.bottom,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window.closing.top {
    animation: sm-slide-hide-centered 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window.closing:not(.top-center):not(.bottom-center):not(.bottom):not(.top) {
    animation: sm-slide-hide 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window:not(.show):not(.closing) {
    display: none !important
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header {
    background: "#550afa";
    color: #fff;
    padding: 24px 36px;
    position: relative;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-sizing: border-box;
    overflow: hidden
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header a {
    color: #fff;
    text-decoration: underline !important
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header .lw-window-title,
.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header .lw-window-subtitle {
    position: relative;
    z-index: 5;
    color: #fff
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header .lw-window-title {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 8px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-header .lw-window-subtitle {
    line-height: 1.75;
    font-size: 16px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body {
    box-sizing: border-box;
    overflow: hidden;
    background: #f5f5f5;
    position: relative;
    display: flex;
    padding: 10px 0
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .canvas-wrapper {
    width: 50%;
    position: relative
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .canvas-wrapper .canvas-arrow {
    border-style: solid;
    content: '';
    position: absolute;
    padding: 10px;
    border-width: 0 5px 5px 0;
    top: 0;
    left: 50%;
    transform: translateX(-50%) rotate(45deg)
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .canvas-wrapper canvas {
    width: 100%;
    margin: auto;
    display: block
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-result {
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-result .lw-result-title {
    color: #000;
    font-size: 42px;
    margin-bottom: 12px;
    font-weight: bold
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-result .lw-result-text {
    color: #999;
    font-size: 20px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 3px;
    font-size: 16px;
    color: #000
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-input {
    color: #000;
    height: auto !important;
    box-sizing: border-box;
    border-radius: 3px;
    font: inherit;
    width: 100%;
    display: block;
    padding: 10px 15px;
    background: none;
    animation-name: mui-auto-fill-cancel;
    letter-spacing: inherit;
    -webkit-tap-highlight-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.23);
    min-width: 300px;
    font-size: 16px;
    margin-bottom: 15px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-input::placeholder {
    color: #999
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-asterisk {
    color: red
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-submit {
    height: auto !important;
    font-size: 16px;
    width: 100%;
    border: none;
    cursor: pointer;
    color: white;
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    padding: 8px 26px;
    min-width: 64px;
    font-weight: 500;
    line-height: 2.75;
    border-radius: 3px;
    letter-spacing: 0.02857em;
    text-transform: uppercase;
    margin-top: 15px
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-body .lw-form .lw-submit[disabled] {
    background: #ccc !important
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-close {
    position: absolute;
    color: #fff;
    top: 15px;
    right: 15px;
    width: 24px;
    height: 24px;
    cursor: pointer;
    text-align: center;
    line-height: 24px;
    z-index: 1;
    font-style: normal
}

.luck_word{
    font-family: 'Almarai', sans-serif;
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-footer {
    position: relative;
    color: #303030;
    background-color: #fff;
    border-top: 1px solid #e6e6e6;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    overflow: hidden;
    box-sizing: border-box;
    min-height: 56px;
    display: flex;
    justify-content: center;
    flex-direction: column
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-footer .lw-footer-info {
    padding: 12px 36px;
    width: 100%;
    font-size: 12px;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-sizing: border-box !important
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-footer a {
    color: "#550afa";
    text-decoration: none
}

.smt-app-lucky_wheel .lw-window-wrapper .lw-window .lw-window-footer .powered-link {
    position: static;
    margin-top: 0 !important
}

@keyframes spin {
    from {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(360deg)
    }
}

.force-mobile .lw-window {
    width: 100% !important;
    height: 100%;
    max-width: 100% !important;
    left: 0 !important;
    margin: 0 !important;
    top: 0 !important;
    bottom: initial !important
}

.force-mobile .lw-window,
.force-mobile .lw-window .lw-window-header,
.force-mobile .lw-window .lw-window-header {
    border-radius: 0 !important
}

.force-mobile .lw-window .lw-window-header .lw-window-title {
    font-size: 18px !important
}

.force-mobile .lw-window .lw-window-header .lw-window-subtitle {
    font-size: 12px !important
}

.force-mobile .lw-window .lw-window-body {
    display: block !important;
    overflow-y: auto !important;
    padding-bottom: 30px !important;
    height: 100% !important
}

.force-mobile .lw-window .lw-window-body .lw-form,
.force-mobile .lw-window .lw-window-body .lw-result,
.force-mobile .lw-window .lw-window-body .canvas-wrapper {
    width: 100% !important
}

.waves-lucky_wheel {
    animation: waves-lucky_wheel linear 3s infinite;
}

@keyframes waves-lucky_wheel {
    0% {
        box-shadow: 0 8px 10px rgba(102, 69, 142, 0.3), 0 0 0 0 rgba(102, 69, 142, 0.2), 0 0 0 0 rgba(102, 69, 142, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(102, 69, 142, 0.3), 0 0 0 35px rgba(102, 69, 142, 0.2), 0 0 0 0 rgba(102, 69, 142, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(102, 69, 142, 0.3), 0 0 0 55px rgba(102, 69, 142, 0), 0 0 0 26.7px rgba(102, 69, 142, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(102, 69, 142, 0.3), 0 0 0 80px rgba(102, 69, 142, 0), 0 0 0 40px rgba(102, 69, 142, 0.0)
    }
}

.modal-header {
    background: #332347e0 none repeat scroll 0 0 !important;
}

.acc-aside .aside-head{
    background-color:#000000;
    padding:1rem 1.75rem 1.0625rem;
    display:flex;
    align-items:center;
    justify-content:space-between;
    color:#fff;
    margin:0
}
.acc-aside .aside-head::after{
    font-family:Linearicons-Free;
    content:"\e874";
    font-size:12px;
    color:#fff;
    display:none;
    transition:all .3s ease-in-out
}
@media (max-width:992px){
    .acc-aside .aside-head::after{
        display:block
    }
}
.acc-aside .aside-head.active::after{
    transform:rotate(180deg)
}
html[dir=ltr] .acc-aside .aside-head.active::after{
    transform:rotate(-180deg)
}
.acc-aside .acc-list{
    padding:.625rem 1.5rem;
    background-color:#f5f8fa
}
@media (max-width:992px){
    .acc-aside .acc-list{
        display:none
    }
}
.acc-aside .acc-li{
    margin:0 .9375rem;
    border-bottom:1px solid #ededed
}
.acc-aside .acc-li:last-of-type{
    border:none
}
.acc-aside .acc-a{
    font-size:1rem;
    color:var(--text-color);
    display:block;
    line-height:39px;
    padding:0 .75rem
}
.acc-aside .acc-a:focus,.acc-aside .acc-a:hover{
    transform:translateX(-5px);
    color:#66458e
}
html[dir=ltr] .acc-aside .acc-a:focus,html[dir=ltr] .acc-aside .acc-a:hover{
    transform:translateX(5px)
}
.my-acc-title{
    padding:16px 0 17px;
    display:flex;
    align-items:center;
    margin-bottom:4px
}
@media (max-width:767px){
    .my-acc-title{
        padding:15px 0
    }
}
.acc-blocks{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;
    margin-bottom:20px
}
html[dir=ltr] .acc-blocks{
    padding-right:100px
}
html[dir=rtl] .acc-blocks{
    padding-left:100px
}
@media (max-width:1199px){
    .acc-blocks{
        grid-template-columns:repeat(3,1fr)
    }
    html[dir=ltr] .acc-blocks{
        padding-right:0
    }
    html[dir=rtl] .acc-blocks{
        padding-left:0
    }
}
@media (max-width:767px){
    .acc-blocks{
        grid-template-columns:repeat(2,1fr);
        gap:10px;
        margin-bottom:10px
    }
}
.acc-block{
    width:100%;
    font-size:1.475rem;
    color:#000000;
    display:flex;
    align-items:center;
    flex-direction:column;
    justify-content:center;
    border:1px solid #e6e6e6;
    transition:all .3s ease-in-out;
    padding:25px 0;
    text-align:center
}
.acc-block i{
    color:#66458ebd;
    font-size:30px;
    margin-bottom:15px;
    transition:all .3s ease-in-out
}
.acc-block:focus,.acc-block:hover{
    color:#fff;
    background-color:#66458e;
    border-color:#66458e
}
.acc-block:focus i,.acc-block:hover i{
    color:#fff
}

.acc-block:focus, .acc-block:hover {
    color: #fff;
    background-color: #66458e;
    border-color: #66458e;
}